/* CERN theme.

Copyright (C) 1999, 2000 The SourceForge Crew
Copyright (C) 2000-2006 Mathieu Roy <yeupou--gnu.org>
Copyright (C) 2002-2006 Yves Perrin <yves.perrin--cern.ch>
Copyright (C) 2014, 2016, 2017 Assaf Gordon
Copyright (C) 2001-2011, 2013, 2017 Sylvain Beucler
Copyright (C) 2013, 2014, 2017-2025 Ineiev

This file is part of Savane.

Code written before 2008-03-30 (commit 8b757b2565ff) is distributed
under the terms of the GNU General Public license version 3 or (at your
option) any later version; further contributions are covered by
the GNU Affero General Public license version 3 or (at your option)
any later version.  The license notices for the AGPL and the GPL follow.

Savane is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.

Savane is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.

Savane is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.

Savane is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.  */

/* GUIDELINES VERSION FOLLOWED: 1.18 */

@import "Emeraud.css";

body { color: #666666; }

.realbody { padding-top: 2px; }

.main { padding-top: 2px; }

.menulogo
{
  margin-top: 0;
  list-style-type: none;
  font-weight: bold;
  font-size: larger;
  text-align: center;
}

.hometitle
{
  margin-top: 0;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  background-color: #E9B879;
  font-weight: bold;
  border: solid #CC885E thin;
  text-align: center;
  font-size: x-large;
  color: #ffffff;
}

.topmenu { border-top: none; }
.topmenuitemmainitem { border-top: thin solid #D7D7CF; }
